/* Initial login prompt for username and password */
"Login {0} with username and password" = "Bejelentkezés {0} felhasználónévvel és jelszóval";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Nem található bejelentkezési hitelesítési adat a Kulcsoknál";
"The use of the Keychain is disabled in the Preferences" = "A Kulcsok használata le van tiltva a Preferenciákban";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Helytelen jelszó";
"Private key password protected" = "Magán kulcs jelszóval védve";
"Enter the passphrase for the private key file" = "Adja meg a jelszót a magán kulcs fájlhoz";

"Login canceled" = "Bejelentkezés megszakítva";
"Login failed" = "Hiba a bejelentkezés közben";
"Login successful" = "Sikeres bejelentkezés";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Válassza ki a magán kulcsot PEM vagy PuTTY formátumban";

/* Challenge-Respone authentication */
"Partial authentication success" = "Sikeres részleges hitelesítés ";
"Provide additional login credentials" = "Adjon meg további bejelentkezési adatokat";

/* Login prompt placeholders */
"Username" = "Felhasználónév";
"Password" = "Jelszó";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Nem biztonságos {0} kapcsolat";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} egyszerű szövegben kerül elküldésre.";
"Don't show again" = "Ne mutassa újra";
"Continue" = "Folytat";
"Disconnect" = "Szétkapcsol";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "A szerver támogatja a titkosított kapcsolatokat. Szeretne átváltani a {0}?";
"Change" = "Változtat";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Helyezze be a hitelesítő kódot a web böngészőjéből";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
